body {
	background-color:#f9f9f9;
	margin: 0;
	padding: 0;
	}

.top {
	height: 40px;
	width: 100%;
	background-color:#ffffff;
	margin: 0;
	padding: 0;
	}

.border {
	background-color:#dfdfdf;
	height: 1px;
	width: 100%;
	overflow:hidden;
	margin: 0;
	padding: 0;}

.body {
	width:100%;
	background-color:#f9f9f9;
	height:100px;
	margin: 0;
	padding: 0;}

section {
	width:900px;
	margin:10px auto;
	overflow:hidden;
	padding: 10 0 10 0;
	}

.left {
	float:left;
	width:600px;
	background-color:#f9f9f9;
	color:#4ea147;
	font-weight:bold;
	font-family:arial;
	font-size:14pt;
	}

.banner {
	width:900px;
	border-style:solid;
	border-color:#dfdfdf;
	border-width:1px;
	padding:0px;
        margin-bottom:25px;
        }

h2 {
	color:#4ea147;
	font-weight:bold;
	font-family:arial;
	font-size:10pt;
	text-transform: uppercase;
	margin: 0;}

h1 {
	color:#4ea147;
	font-weight:bold;
	font-family:arial;
	font-size:24pt;
	text-transform: uppercase;
	margin: 0;}

.leftbox {
	width:578px;
	background-color:#ffffff;
	border-style:solid;
	border-color:#dfdfdf;
	border-width:1px;
	padding:5px;
	font-family:arial;
	font-size:10pt;
	color:#000000;
	font-weight:normal;}

.blank {
	float:left;
	width:10px;
	display: inline;
	}

.right {
	float:left;
	width:300px;
	background-color:#f9f9f9;
	color:#4ea147;
	font-weight:bold;
	font-family:arial;
	font-size:14pt;}

.rightbox {
	width:298px;
	border-style:solid;
	border-color:#dfdfdf;
	border-width:1px;
	padding:0px;
	height: 148px;}

#map {
	width:298px;
	background:#ffffff;
	border-style:solid;
	border-color:#dfdfdf;
	border-width:1px;
	height: 198px;}
	
header {
	background-color:#000000;
	height: 350px;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;}

div.navwrap {
	background-color:#ffffff;
	width: 100%;
	padding: 0;
	margin: 0;
}

nav {
	background-color:#ffffff;
	width: 600px;
	margin-left:auto;
	margin-right:auto;
	height: 40px;
	text-align: center;
	font-family: arial;
	white-space:nowrap;
	padding: 0;
	}

ul.nav {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	}

li.nav {
	float:left;
	}

a.nav:link, a.nav:visited {
	display: block;
	text-align:center;
	padding:10px 30px;
	color: #4ea147;
	text-decoration:none;
	font-weight:bold;}

a.nav:active, a.nav:hover {
	display: block;
	text-align:center;
	padding:10px 30px;
	color: #ffffff;
	background-color: #4ea147;
	}

footer {
	background-color:#4ea147;
	height: 15px;
	width: 100%;
	padding:10px 0;
	font-family:arial;
	font-weight:bold;
	font-size:10pt;
	text-align:center;
	color:#ffffff;
	margin-top:50px;}

#contact {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;}

#services {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;}

#contact td {
	vertical-align: top;
	}

.text {
	margin: 0;
	text-align: justify;
}


/* Form Style */

fieldset {
	background-color: #EEEEEE;
	font-weight: bold;
}

label {
	clear: left;
	display: block;
	float: left;
	color: black;
	font-weight: normal;
	width: 40%;
	margin: 5px 0;
	text-align: left;
}

input {
	display: block;
	float: left;
	width: 50%;
}

select {
	display: block;
	float: left;
	width: 25%;
}

textarea {
	display: block;
	float: left;
	width: 50%;
}

form p {
	padding: 10px 0px 0px 0px;
	text-align: center;
}

input[type="submit"], input[type="reset"] {
	display: inline;
	float: none;
	height: 40px;
	width: 150px;
}

form table {
	width: 100%;
	margin-bottom: 0px;
}

input[type="checkbox"] {
	width: 40%;
}
